How to remove libgee-0.8-2 from Debian 9 (Stretch)